[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetSystemPaletteEntries

## Declaration

Source position: winapih.inc line 150

`public function TWidgetSet.GetSystemPaletteEntries(`
`DC: HDC;`
`StartIndex: UINT;`
`NumEntries: UINT;`
`var PaletteEntries`
`):UINT; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.